WASCO Admin Issues - Bug #11100

Admin --> Work Progress Documents--> Add --> Check 2 issues below
11/01/2024 04:20 PM - Mohd Irfan

Status: Closed Start date: 11/01/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

1. Provided data from admin is not showing after adding "Work Progress Documents”
2. validation message arriving incorrect please correct validation message

See attached screenshot/screen Record:
History
#1 - 11/12/2024 12:26 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:13 PM - Mohd Irfan
- File clipboard-202411191713-jjdhw.png added

- Status changed from Resolved to Closed

Fixed!
